
form{
  border: none;
  width: 100%;
  max-width:700px;
  margin: auto;
  position: relative;
}


input, textarea{
  font-size: 16px;

}

input[type="email"], input[type="text"]{
  width: 100%;
  padding: 12px 8px;
  margin-bottom: 10px;

}

textarea{
  min-width: 100%;
  max-width: 100%;
  min-height: 100px;
  max-height: 200px;
  padding: 12px 8px;
  margin-bottom: 10px;
}

button{
  font-size: 18px;
  color: #fff;
  font-weight: 600;
  background: grey;
  height: 30px;
  float: right;
  width: 150px;
  height: 40px;
  border-radius: 5px;
  border: none;
  cursor: pointer;
}

button:hover{
  background: black;
}

form div{
  position:relative;
}

.asterisco{
  position: absolute;
  right: -10px;
  top: 0px;
  color: var(--colorOriginal)
}

.hide{
    display: none;
}
.ajaxgif{
    position: absolute;
    right: 150px;
    top: 5px;
}
.msg{
    color: white;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    padding: 0 10px;
    position: absolute;
    text-transform: uppercase;
    min-width: 121px;
    /* background: red; */
}
.msg_ok{
    background: #589D05;
}
.msg_error{
    background: red;
}
